* {
    margin: 0;
    padding: 0;
}
* html #nav li {
    float: left;
    height: 1%;
}
* html #nav li a {
    height: 1%;
}
a img {
    border: 0 none;
}

.sold_image {
    height: 69px !important;
    left: 0;
    position: absolute;
    top: 0;
    width: 69px !important;
}

.listing_top_box {
    display:block;

}

.video_box {
    padding-bottom:10px;
}
.office_div_left {
    border-right: 1px solid #F5EBE2;
    float: left;
    padding: 0 10px 30px 0;
}
.office_div img {
    float: left;
}

.previous_next_bar {

}
.previous_next_bar a {
    padding-right: 5px;
}

.previous_next_bar span {
    padding-right: 5px;
}
.office_profile {
    float: left;
    padding-left: 10px;
}
.office_div {
    height: 240px;
}
#pageMidContent {
    float: left;
    max-width: 100%;
    overflow: hidden;
    text-align: left;
    width: 738px;
    word-wrap: break-word;
}
.agents_detail_box {
    float: left;
    height: 135px;
    width: 330px;
}

.agent_profile {
    padding-right:10px;

}
.agent_office_details_box {
    float: right;
    margin-left: 6px;
    width: 275px;
}
.agents_listings {
    border-top: 1px solid #CACACA;
    margin-top: 10px;
}
.forgot_password_box {
    display: none;
}
selectorSavingError {
    height: 16px;
}
.propertyDetailsAgent img {
    float: left;
    height: 96px;
    padding-right: 10px;
    width: 80px;
}
#pageMidContent td {
}
#pageMidContent p img {
    padding-left: 10px;
}
#pageMidContent p strong img {
    padding: 0;
}
#pageMidContent h4 {
    background-image: url("/assets/images/bg_mainmenu_off.gif");
    color: white;
    height: 23px;
    margin-bottom: 10px;
    padding: 6px 0 0 10px;
    text-align: left;
    text-transform: uppercase;
}
p {
    margin-bottom: 12px;
}
body {
    color: #555555;
    font-family: Tahoma,Verdana,Helvetica,Arial,sans-serif;
    font-size: 13px;
}
table {
    border-collapse: collapse;
}


td {
    border: 0 none;
    border-collapse: collapse;
    font-family: Tahoma,Verdana,Helvetica,Arial,sans-serif;
    font-size: 13px;
    margin: 0;
    padding: 0;
}
area {
    cursor: pointer;
}
a {
    color: #002C69;
    cursor: pointer;
}
input[type="submit"] {
    cursor: pointer;
}
a:hover {
    color: #E10126;
}
p {
    margin-bottom: 12px;
}
ul, ol {
    margin-bottom: 15px;
    margin-left: 15px;
}
li {
    margin-left: 15px;
}
H1 {
    background-image: url("/assets/images/bg_mainmenu_off.gif");
    color: #FFFFFF;
    font-family: Tahoma,Arial;
    font-size: 12px;
    height: 29px;
    line-height: 29px;
    margin-bottom: 10px;
    overflow: hidden;
    padding-left: 10px;
    text-transform: uppercase;
}
H2 {
    color: #002C69;
    font-family: Tahoma,Arial;
    font-size: 15px;
    margin-bottom: 13px;
    overflow: hidden;
}
H3 {
    color: #012D6B;
    font-family: Tahoma,Arial;
    font-size: 17px;
    overflow: hidden;
    text-transform: uppercase;
}
H4 {
    color: #ED1B2E;
    font-family: Tahoma,Arial;
    font-size: 13px;
    overflow: hidden;
}
#containerBody {
    margin: 0 auto;
    padding: 0 5px;
    width: 958px;
}
#containerTop {
    padding-bottom: 5px;
}
#quickMenu {
    display: block;
    height: 12px;
    list-style: none outside none;
    margin: 0;
    padding: 18px 0 0;
    position: relative;
}
#quickMenu li {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
}
#quickMenu li a {
    border-right: 1px solid #1B2C5D;
    color: #1B2C5D;
    float: left;
    font-size: 10px;
    margin: 0;
    padding: 0 15px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
#quickMenu li a:hover {
    text-decoration: underline;
}
#quickMenu .last-child a {
    border: medium none;
    margin: 0;
}
#containerHeader {
    background-image: url("/assets/images/header_pb_112011.jpg");
    background-repeat: no-repeat;
    border-bottom: 1px solid white;
    height: 120px;
    text-align: left;
    width: 958px;
}
#headerLogo {
    margin-left: 12px;
    margin-top: 29px;
}
#containerMenu {
    background-image: url("/assets/images/bg_mainmenu_off.gif");
    height: 22px;
    margin: 0 0 10px;
    padding: 0 0 8px;
}
#containerPage {
    text-align: left;
    width: 958px;
}
#pageLeft {
    float: left;
    overflow: hidden;
    text-align: left;
    width: 210px;
}
#quicklinks {
    list-style: none outside none;
    margin: 0;
    text-align: left;
    width: 100%;
}

#quicklinks span a span {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    line-height: 40px;
    padding-left: 10px;
}
#quicklinks li {
    background-image: url("/assets/images/bg_quicklinks.gif");
    margin: 0 0 8px;
}

#quicklinks a {
    color: white;
    text-decoration: none;
}
#quicklinks a:hover {
    text-decoration: underline;
}
.qlTime {
    background-image: url("/assets/images/bg_quicklinks_time.gif");
    background-position: left top;
    background-repeat: no-repeat;
}
.qlPeople {
    background-image: url("/assets/images/bg_quicklinks_people.gif");
    background-position: left top;
    background-repeat: no-repeat;
}
.qlBranch {
    background-image: url("/assets/images/bg_quicklinks_branch.gif");
    background-position: left top;
    background-repeat: no-repeat;
}
.qlSearch {
    background-image: url("/assets/images/bg_quicklinks_search.gif");
    background-position: left top;
    background-repeat: no-repeat;
}
.qlAuction {
    background-image: url("/assets/images/bg_quicklinks_auction.gif");
    background-position: left top;
    background-repeat: no-repeat;
}
.leftCell {
    background-color: #0C4C82;
    background-image: url("/assets/images/bg_leftcell.gif");
    background-position: left top;
    background-repeat: repeat-x;
    color: #FFFFFF;
    margin-bottom: 10px;
    padding: 10px;
}
.leftCell a {
    color: #FFFFFF;
}
.leftCell h3 {
    color: #FFFFFF;
}
.leftinfoCell {
    margin-bottom: 10px;
}
#pageMidHome {
    float: left;
    margin-left: 9px;
    padding-bottom: 20px;
    width: 519px;
}
.box_height {
    display: inline-table;
    vertical-align: top;
}
#map {
    background-color: #E5E3DF;
    height: 500px;
    overflow: hidden;
    position: relative;
    width: 739px;
}
#pageMidHome H1 {
    background-image: url("/assets/images/bg_mainmenu_off.gif");
    color: #FFFFFF;
    font-size: 13px;
    height: 29px;
    line-height: 29px;
    margin-bottom: 0;
    padding-left: 8px;
}
#pageMid {
    float: left;
    text-align: left;
    width: 739px;
    z-index: 0;
}
#homepageMap {
    background-image: url("/assets/images/bg_map.jpg");
    background-repeat: no-repeat;
    height: 362px;
    margin-bottom: 10px;
}

.tickboxOn {
    background-image: url("/assets/images/tickbox_on.gif");
    background-position: left center;
    background-repeat: no-repeat;
}
.tickboxOff {
    background-image: url("/assets/images/tickbox_off.gif");
    background-position: left center;
    background-repeat: no-repeat;
}

/*This is a temporary change to test out commercial for lease, commercial for sale and business  */
/*#mapMid {
    float: left;
    margin-top: 2px;
    width: 245px;
}*/

/*#mapLeft {
    float: left;
    margin-left: 5px;
    margin-top: 15px;
    width: 125px;
}*/

/*#mapRight {
    float: left;
    margin-left: 40px;
    margin-top: 15px;
    width: 100px;
}*/
#mapRight {
    float: right;
    margin-left: 40px;
    margin-top: 15px;
    width: 100px;
}

#mapMid {
    float: left;
    left: -45px;
    margin-top: 2px;
    position: relative;
}

#mapLeft {
    float: left;
    margin-left: 5px;
    margin-top: 15px;
}



/*This is the end of the Temporary change to test our commercial for lease, commercial for sale and business test*/
#mapMid img {
    margin-left: 0;
    position: absolute;
}

#mapLeft a {
    color: #012D6B;
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 23px;
    padding-left: 26px;
    text-decoration: none;
}
#mapLeft a:hover {
    color: #ED1B2E;
    text-decoration: underline;
}
.mapovers_hide {
    display: none;
}
.mapovers_show {
    display: block;
}
#homepage_map_hidden_image {
    display: none;
}

#mapRight a {
    font-size: 11px;
    font-weight: bold;
    line-height: 23px;
    text-decoration: none;
}
.mapTextOn {
    color: #ED1B2E !important;
}
.mapTextOff {
    color: #000000;
    text-decoration: underline;
}
#featuredListing {
    margin-bottom: 10px;
}
#pageRight {
    float: right;
    text-align: left;
    width: 210px;
}
#quickSearch {
    background-image: url("/assets/images/bg_quicksearch.gif");
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 10px;
    height: 30px;
}
.quickSeachText {
    background-image: url("/assets/images/bg_searchbox.gif");
    background-repeat: no-repeat;
    background-size: 137px auto;
    border: medium none;
    color: #2A3A68;
    float: left;
    font-size: 8px;
    height: 19px;
    line-height: 19px;
    margin-left: 46px;
    margin-top: 5px;
    padding-left: 4px;
    text-align: left;
    text-transform: uppercase;
    width: 133px;
}
.quickSearchButton {
    background-image: url("/assets/images/btn_quicksearch.gif");
    background-position: center bottom;
    border: medium none;
    cursor: pointer;
    float: left;
    height: 22px;
    margin-left: 3px;
    margin-top: 3px;
    width: 23px;
}
.quickSearchButton:hover {
    background-image: url("/assets/images/btn_quicksearch_on.gif");
}
#rightSearch form input, #rightSearch form select {
}
#rightSearch {
    background-color: #CECDCC;
    background-image: url("/assets/images/bg_rightsearch.gif");
    background-position: center bottom;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    padding: 6px;
}
#rightSearch H4 {
    color: #1B2C5D;
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.rightSearchSelect {
    height: 22px;
    line-height: 22px;
    margin-bottom: 8px;
    width: 197px;
}
.rightSearchButton {
    background-image: url("/assets/images/btn_search.gif");
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    margin-left: 4px;
    width: 187px;
}
.checkboxLabel {
    padding-left: 3px;
    padding-right: 3px;
}
.checkboxHeader {
    color: #1B2C5D;
    font-weight: bold;
    margin-bottom: 5px;
}
.rightCareers {
    background: url("/assets/images/bg_careers.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 11px;
    height: 102px;
    margin-bottom: 10px;
    text-align: right;
    width: 210px;
}
.rightCareers a {
    color: #FFFFFF;
    text-decoration: none;
}
.rightCareers a:hover {
    text-decoration: underline;
}
.rightFade {
    background-color: #0C4C81;
    background-image: url("/assets/images/bg_right_fade.gif");
    background-position: left top;
    background-repeat: no-repeat;
    color: #FFFFFF;
    margin-bottom: 10px;
    padding: 8px;
}
.rightFade a {
    color: #FFFFFF;
    display: block;
    text-align: center;
    text-decoration: none;
}
.rightFade a:hover {
    text-decoration: underline;
}
.rightCell {
    background-color: #0C4C82;
    background-image: url("/assets/images/bg_leftcell.gif");
    background-position: left top;
    background-repeat: repeat-x;
    color: #FFFFFF;
    margin-bottom: 10px;
    padding: 10px;
}
.rightCell a {
    color: #FFFFFF;
}
.rightCell h3 {
    color: #FFFFFF;
}
#rightService {
    margin-bottom: 10px;
}
#rightService a {
    color: #1B2C5D;
    display: block;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
#rightService a:hover {
    text-decoration: underline;
}
#rightSocials {
    margin-bottom: 10px;
    padding-top: 5px;
    text-align: right;
}
#containerFooter {
    border-top: 1px solid #CACACA;
    font-size: 10px;
    margin-top: 5px;
    padding-bottom: 29px;
    padding-top: 10px;
    text-align: left;
}
#containerFooter a {
    font-size: 10px;
    text-align: left;
}
#footerLeft {
    float: left;
    padding-bottom: 8px;
    padding-top: 5px;
    width: 591px;
}
#footerLeft tr {
    margin: 0;
}
#footerLeft tr td {
    float: left;
    margin: 0;
}
#footerLeft tr td {
    display: block;
    padding-bottom: 5px;
    padding-right: 10px;
    text-decoration: none;
    text-transform: uppercase;
}
#footerLeft tr td a {
    color: #1B2C5D;
    text-decoration: none;
    text-transform: uppercase;
}
#footerLeft tr td a:hover {
    text-decoration: underline;
}
#footerQuickLinks {
    list-style: none outside none;
    margin: 0;
}
#footerQuickLinks li {
    float: left;
    margin: 0;
}
#footerQuickLinks li a {
    border-right: 1px solid #1B2C5D;
    color: #1B2C5D;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    text-transform: uppercase;
}
#footerQuickLinks li a:hover {
    text-decoration: underline;
}
#footerQuickLinks li a.lastItem {
    border: medium none;
}
#footerRight {
    color: #000000;
    float: right;
    text-align: right;
}
#list1 {
    background-color: #F7F8FB;
    border: 1px solid #D8D8D9;
    margin-left: 8px;
    padding: 0 12px;
}
#list1 h2 {
    color: #ED1C24;
    margin: 6px;
    padding: 0;
}
#list1 .item {
    float: left;
    margin: 4px 6px;
}
#list1 a {
    color: #676767;
    text-decoration: none;
}
#list1 p {
    margin: 0;
    padding: 0 0 6px;
}
#list1 a:hover {
    color: #6975A5;
}
.alert {
    color: #ED1C24;
    padding: 10px 0 0;
    text-align: center;
}
.alerts input[type="submit"]{
    margin:15px 0 0 25px;
}

.property_buy_lease_alerts {
    display:none;

}
.alerts {
    display:none;
}
.alerts_boxes {
    background-color: #F7F8FB;
    border: 1px solid #D8D8D9;
    clear: both;
    margin: 0 auto 10px;
    padding: 7px;
}
.alerts h2 {
    color: #ED1C24;


}
.alerts_boxes label {
    padding:0 5px;

}
.alerts_boxes_seperator {
    padding-bottom: 8px;
}

.alert-links input {
    color: #ED1C24;
    font-weight: bold;
    text-transform: uppercase;
    font-family: Tahoma,Verdana,Helvetica,Arial,sans-serif;
    font-size: 13px;
    background:none;
    border:none;
}

.alert-links input:hover {
    color: #6975A5;

}

.alert-label {
    color: #203366;
    float: left;
    padding-left: 8px;
    width: 125px;
}
.alert_head .alert-links {
    color: #ED1C24;
    float: right;
    font-weight: bold;
    text-transform: uppercase;
}
.alert_head .alert-links a {
    color: #ED1C24;
    font-weight: bold;
    text-transform: uppercase;
}

.alert_details_box ul {
    margin: 0;
}
.alert_details_box li {
    list-style-type: none;
    margin: 0;
}
.alert_details_box ul li.alert-data {
    padding-left:133px;
}
.alerts select, .alerts input[type="text"] {
    width:200px;
}
.alert-links a {
    color: #ED1C24;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}
.alert-links a:visited {
    color: #ED1C24;
}
.alert-links a:hover {
    color: #6975A5;
}
.cb_label {
    float: left;
    font-weight: normal;
    padding-right: 5px;
    padding-top: 3px;
}
.cb_input {
    float: left;
    padding-right: 5px;
}
.submit_button {
    background: url("/assets/images/send_request_red_empty.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: white;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 34px;
    text-transform: uppercase;
    width: 120px;
    margin:0px auto;
}
.submit_button_active {
    background: url("/assets/images/send_request_gray_empty.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: white;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 34px;
    text-transform: uppercase;
    width: 120px;
    margin:0px auto;
}
.cancel_my_account_inner_box .cancel_button {
    background: url("/assets/images/send_request_red_empty.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: white;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 34px;
    margin: 0;
    text-transform: uppercase;
    width: 120px;
}
.cancel_my_account_inner_box .cancel_button_active {
    background: url("/assets/images/send_request_gray_empty.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: white;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 34px;
    margin: 0;
    text-transform: uppercase;
    width: 120px;
}
.cancel_my_account_inner_box .submit_button {
    background: url("/assets/images/send_request_red_empty.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: white;
    display: block;
    float: left;
    font-size: 11px;
    font-weight: bold;
    height: 34px;
    margin: 0 43px;
    text-transform: uppercase;
    width: 120px;
}
.cancel_my_account_inner_box .submit_button_active {
    background: url("/assets/images/send_request_gray_empty.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: white;
    display: block;
    float: left;
    font-size: 11px;
    font-weight: bold;
    height: 34px;
    margin: 0 43px;
    text-transform: uppercase;
    width: 120px;
}
input.survey_button {
    background-color: #EA2020;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-weight: bold;
    height: 25px;
    padding-left: 10px;
    padding-right: 10px;
    text-transform: uppercase;
}
input.survey_button_active {
    background-color: #EA2020;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    height: 25px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: underline;
    text-transform: uppercase;
}
#alert_inst {
    background-color: #F7F8FB;
    border: 1px solid #D8D8D9;
    margin-left: 8px;
    margin-top: 12px;
    padding: 2px;
}
#alert_inst h2 {
    color: #ED1C24;
    margin: 6px;
    padding: 0;
}
#alert_inst h3 {
    margin: 6px;
    padding: 0;
}
#alert_inst p {
    margin: 6px;
    padding: 0;
}
.emailalert_work {
    color: #586A96;
    padding: 5px;
    text-align: left;
}
a.emailalert_work {
    text-decoration: none;
}

.account_details .alert_head {
    background-color: #F7F8FB;
    border-top: 1px solid #D4D5D6;
    clear: both;
    height: 20px;
    margin-bottom: 8px;
    margin-top: 10px;
    padding-bottom: 4px;
    padding-right: 4px;
    padding-top: 4px;
}
#registernewsletter {
    margin: 0 0 0 8px;
    padding: 2px;
}
#registernewsletter form {
    margin: 0;
    padding: 0;
}
#registernewsletter h3 {
    color: #6A75A6;
    margin: 0 0 6px 6px;
    padding: 0;
}
#homepage_news h1 {
    margin-bottom:10px;
}
#homepage_news h2{
    margin-bottom:5px;

}
#homepage_news a{
    font-weight:bold;

}
#register_inst {
    margin: 0 0 0 8px;
    padding: 2px;
}
#register_inst h3 {
    margin: 6px 0 6px 6px;
    padding: 0;
}
#register_inst p {
    margin: 6px;
    padding: 0;
}
.agent_item {
    background: none repeat scroll 0 0 #CACACA;
    float: left;
    height: 110px;
    margin-bottom: 10px;
    margin-right: 10px;
    overflow: hidden;
    padding: 10px;
    width: 215px;
}
#agent_list em {
    font-size: 9px;
    font-style: normal;
}
#agent_list h1 {
    padding: 2px 6px;
    clear:both;
}
#agent_list h1 a {
    color: white;
    float: right;
    font-weight: normal;
}
#agent_search {
    background: url("/assets/images/agent-search-bg.gif") no-repeat scroll 0 0 transparent;
    color: #555555;
    height: 100px;
    margin: 15px 0 16px;
    width: 730px;
}
#agent_search input, #agent_search select {
    border: 0 none;
    height: 19px;
    padding: 2px;
    width: 250px;
}
#agent_search select {
    height: 22px;
    margin-bottom: 5px;
}
#agent_search .submit {
    background: url("/assets/images/agent-search-button.gif") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #EA2020;
    cursor: pointer;
    font-family: Arial;
    font-size: 11px;
    height: 25px;
    margin-top: 10px;
    text-transform: uppercase;
    width: 97px;
}
#agent_search h3 {
    background: none repeat scroll 0 0 transparent;
    color: #555555;
    font-family: Arial;
    font-size: 17px;
    margin: 0;
    padding: 10px;
}
#agent_search label {
    color: #555555;
    display: block;
    font-family: Arial;
    font-size: 11px;
    text-transform: capitalize;
}
.agent_search_cell {
    float: left;
    margin-left: 20px;
    text-align: left;
}
HR {
    border-top: 1px solid #CACACA;
    height: 1px;
    margin-bottom: 15px;
    margin-top: 15px;
}
.clr {
    clear: both;
}
.debug {
    border: 1px solid #FF00FF;
}
#BottomRightLinkBoxes h3, #BottomRightLinkBoxes h2, #BottomRightLinkBoxes a, #BottomRightLinkBoxes p, #BottomRightLinkBoxes td {
    color: white;
    text-decoration: none;
}
#BottomRightLinkBoxes a:hover {
    text-decoration: underline;
}
#rightPropertyAlerts h3 {
    color: white;
    padding-top: 75px;
}
#rightPropertyAlerts {
    background-image: url("/assets/images/bg_propertyalerts.gif");
    background-repeat: no-repeat;
    color: white;
    height: 180px;
    margin-bottom: 10px;
    text-align: center;
}
#rightPropertyAlerts a {
    background-image: url("/assets/images/btn_property_alerts.gif");
    background-repeat: no-repeat;
    display: block;
    font-weight: bold;
    height: 30px;
    margin-bottom: 10px;
    margin-left: 14px;
    margin-top: 10px;
    padding: 6px 0 0;
    text-transform: uppercase;
    width: 183px;
}
#rightPropertyAlerts a:hover {
    text-decoration: underline;
}
#BottomRightLinkBoxes table {
    text-align: center;
    width: 210px;
}
#rightPublication p {
    margin: 0;
    padding: 0;
}
#rightPublication a {
    padding-left: 15px;
}
#rightPublication {
    background-image: url("/assets/images/bg_right_publication.gif");
    padding: 11px;
}
#rightCareers {
    background-image: url("/assets/images/bg_careers.gif");
    background-repeat: no-repeat;
    height: 102px;
    margin-top: 10px;
}
#rightCareers p {
    font-size: 11px;
    margin-top: 21px;
    padding-right: 9px;
    text-align: right;
}
#rightCareers h2 {
    padding-top: 4px;
    text-transform: uppercase;
}
#rightFade {
    background-image: url("/assets/images/bg_right_fade.gif");
    margin-top: 10px;
    padding: 8px;
    text-transform: uppercase;
}
#space {
    font-size: 5px;
}
#current-owners-table {
    width: 100%;
    border-collapse: separate;
}
#current-owners-table tr {
    border-collapse: collapse;
}

#our-listings img {
    height: 118px;
}
#box {
    float: right;
    width: 567px;
}
#PropertyBedRooms1 {
    font-family: Tahoma,Verdana;
    font-size: 12px;
    margin: 5px auto;
    width: 193px;
}
#PropertyBathRooms1 {
    font-family: Tahoma,Verdana;
    font-size: 12px;
    margin: 5px auto;
    width: 193px;
}


.imgwrapmd {
    float: left;
    width: 158px;
}
#our-listings p, #our-listings a {
    font-family: arial;
    font-size: 14px;
    margin: 0;
    padding: 0;
}
#our-listings h2, #our-listings a {
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;
}
.price {
    float: right;
}
.propertyListThumb {
    float: left;
    height: 115px;
    position: relative;
    width: 156px;
}
.propertyListDetails {
    float: left;
    margin-left: 10px;
    width: 565px;
}
.propertyListDetails p span {
    color: #EE3224;
}
.propertyListItem {
    border-bottom: 1px solid #CACACA;
    float: left;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.propertyListDetails h3 {
    color: #012D6B;
    font-family: arial;
    font-size: 13px;
    line-height: 23px;
    text-transform: uppercase;
}
.propertyAttributes {
    float: right;
}
.propertyAttributes b {
    padding: 0 7px;
    vertical-align: bottom;
}
.propertyListDetails strong div {
    float: right;
    padding-bottom: 10px;
}
.propertyListDetails h3 a {
    text-decoration: none;
}
#propertyImage {
    float: left;
    width: 282px;
    position: relative;
}
#propertyImage img {
    height: 204px;
    width: 282px;
}
.propertyListThumb img {
    height: 115px;
    width: 156px;
}

#listingTopRight {
    float: left;
    margin-bottom: 10px;
    margin-left: 0;
    width: 150px;

}
#propertyDescription {
    padding: 10px 0;
    width: 570px;
}
#propertyThumbs {
    float: left;
    height: 204px;
    overflow: hidden;
    width: 290px;
}
.propertyImageThumb {
    float: left;
    height: 64px;
    margin: 0;
    padding: 0 0 6px 6px;
    width: 88px;
}
.propertyImageThumb img {
    height: 64px;
    width: 88px;
}
#listingTopLeft {
    float: left;
    width: 585px;
}
#listingTopRight .bed img {
    margin-bottom:-5px;
    width:25px;
}
#listingTopRight .bath img {
    margin-bottom:-5px;
    width:25px;
}
#listingTopRight .car img {
    margin-bottom:-5px;
    width:25px;
}
#listingTopRight h3 {
    margin-bottom:10px;
}
.listingFacilities {
    background-repeat: no-repeat;
    color: #012D6B;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
    text-transform:capitalize;
}
.empty_property_details_img {
    float:left;
    padding-right:10px;
    height:96px;
    width:80px;
}
.btnEmail {
    background-image: url("/assets/images/btn_icon_email.gif");
}
.textButton {
    background-color: #DE0022;
    background-position: left center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    line-height: 30px;
    margin-top: 5px;
    padding-left: 30px;
    text-decoration: none;
}
.propertysuite {
    float: left;
    padding-top: 5px;
}
.textButton:hover {
    color: white;
    text-decoration: underline;
}
.btnPrint {
    background-image: url("/assets/images/btn_icon_print.gif");
}
.btnBack {
    background-image: url("/assets/images/btn_icon_back.gif");
}
.propertyDetailsAgent {
    float: left;
    margin-bottom: 10px;
    width: 365px;
}
#homepage_middle_content h1 {
    margin-bottom: 10px;
}
.prevNextBar {
    background-color: #CACACA;
    color: #999999;
    height: 25px;
    line-height: 25px;
    margin-bottom: 10px;
    overflow: hidden;
    padding-left: 5px;
    padding-right: 5px;
}
.prevNextBar a:hover {
    color: #ED1B2E;
    text-decoration: underline;
}
.prevNextBar a {
    text-decoration: none;
}
#pageMidContent .change_account_details h4 {
    padding-right: 10px;
}
#pageMidContent .change_account_details {
    display: none;
    margin: 0 auto;
}
.change_account_details p {
    text-align: center;
}
.name_change_inner_box {
    background-color: #F7F8FB;
    border: 1px solid #D8D8D9;
    margin: 0 auto;
    padding: 7px;
    width: 426px;
}
.name_change_hidden_form_box span {
    display: block;
    margin: 20px;
    text-align: center;
}
.name_change_hidden_form_box {
    margin-top: 7px;
}
.name_change_inner_box input[type="text"] {
    width: 260px;
}

.new_reset_password_change_outer_box {

    display:none;
}

.alert_details_heading {
    background-color: #F7F8FB;
    border: 1px solid #D8D8D9;
    height: 26px;
}

#add_a_alert_form .button_box {
    margin-top:15px;
}
.password_change_inner_box {
    background-color: #F7F8FB;
    border: 1px solid #D8D8D9;
    margin: 0 auto;
    padding: 7px;
    width: 426px;
}
.new_reset_password_change_inner_box {
    background-color: #F7F8FB;
    border: 1px solid #D8D8D9;
    margin: 0 auto;
    padding: 7px;
    width: 426px;
}
.password_change_hidden_form_box span, .new_reset_password_change_hidden_form_box span {
    display: block;
    margin: 20px;
    text-align: center;
}
.password_change_hidden_form_box, .new_reset_password_change_hidden_form_box {
    margin-top: 7px;
}
.password_change_inner_box input[type="text"], .password_change_inner_box input[type="password"] {
    width: 260px;
}

.new_reset_password_change_inner_box input[type="password"], .new_reset_password_change_inner_box input[type="text"] {
    width: 260px;
}
.cancel_my_account_inner_box {
    background-color: #F7F8FB;
    border: 1px solid #D8D8D9;
    margin: 0 auto;
    padding: 7px;
    width: 370px;
}
.cancel_my_account_hidden_form_box span {
    display: block;
    margin: 20px;
    text-align: center;
}
.cancel_my_account_hidden_form_box {
    margin-top: 7px;
}
.cancel_my_account_inner_box input[type="text"] {
    width: 260px;
}
.details_change_back {
    display: none;
    margin-left: 20px;
}
.name_change_outer_box {
    display: none;
}
.new_reset_password_change_inner_box label {
    display: block;
    float: left;
    width: 150px;
}
.change_account_details label {
    display: block;
    float: left;
    width: 150px;
}

#forms textarea {
    height: 129px;
    margin-right: 5px;
    max-width: 350px;
    min-height: 121px;
    min-width: 200px;
    width: 350px;
}
#forms label {
    color: red;
    float: left;
    padding: 0 8px 0 10px;
    width: 286px;
}
#forms label.error {
    display: none !important;
    margin: 0 !important;
    padding: 0 !important;
}
#forms input[type="text"], #forms select {
    display: inline;
    height: 21px;
    width: 200px;
}
#forms input[type="radio"] {
    float: left;
    margin: 2px 0 0;
    padding: 0;
}
.gap {
    border-bottom: 1px dotted #CDCDCD;
    clear: both;
    float: none;
    height: 0;
    margin: 2px 0;
    padding: 0;
}
#forms .form_boxes {
    background-color: #F4F0EB;
    display: block;
    margin: 0;
    padding: 4px 0;
}
#forms .left_label {
    float: left;
    max-width: 311px;
}
.emailform #forms .left_label {
}

#forms .left_label label {
    margin-right: 10px;
    max-width: 122px;
}
.form_security_img {
    float: right;
    padding: 0 5px;
}
.emailform .form_security_img {
    float: left;
    padding: 5px 6px;
}
.radio_text {
    display: table-row-group;
    padding: 0 25px 10px 10px;
}
#forms .form_other_occupants label {
    float: none;
    margin: 0;
    padding: 0 0 0 10px;
    width: 18px;
}
#forms small {
    padding: 0 0 0 10px;
}
#form_other_occupants_box {
    border: 1px solid black;
}
#form_other_occupants_box label {
    color: #555555;
}
#forms .form_other_occupants_header_1 {
    margin: 0;
    padding: 0 0 0 16px;
    width: 35px;
}
#forms .form_other_occupants_header_2 {
    float: none;
    margin: 0;
    padding: 0 0 0 229px;
    width: 84px;
}
#forms .form_other_occupants_header_3 {
    float: none;
    margin: 0;
    padding: 0 0 0 20px;
    width: 84px;
}
#forms .form_other_occupants .date_of_birth {
    width: 88px;
}
#forms .form_other_occupants .relationship {
    width: 149px;
}
#forms .form_other_occupants .name {
    width: 261px;
}
#forms input[type="checkbox"] {
    float: left;
    margin: 2px 0 0 10px;
    padding: 0;
}
#forms .button_box {
    height: 37px;
    text-align: right;
}
#forms .agreement_box label {
    color: #555555;
    padding: 0 8px;
    width: 657px;
}
.success_box {
    background-color: white;
    background-image: url("/assets/images/green_tick.png");
    background-position: center 6px;
    background-repeat: no-repeat;
    border: 2px solid green;
    color: black;
    display: none;
    font-size: 16px;
    height: 90px;
    margin: 6px auto;
    padding: 0;
    text-align: center;
    width: 705px;
}
.error_box {
    background-color: white;
    background-image: url("/assets/images/red_tick.png");
    background-position: center 6px;
    background-repeat: no-repeat;
    border: 2px solid red;
    color: black;
    display: none;
    font-size: 16px;
    height: 90px;
    margin: 6px auto;
    padding: 0;
    text-align: center;
    width: 705px;
}
.success_box span {
    display: block;
    float: left;
    margin-top: 51px;
    width: 100%;
}
.error_box span {
    display: block;
    float: left;
    margin-top: 56px;
    width: 100%;
}
.emailform #forms span {
    font-size: 14px;
    padding-top: 6px;
}
.emailform #forms .success_box {
    display: none;
    float: left;
    height: 100px;
    left: 9px;
    margin: 8px 0;
    padding: 0;
    position: relative;
    width: 378px;
}
.emailform #forms .error_box {
    display: none;
    float: left;
    height: 100px;
    left: 9px;
    margin: 8px 0;
    padding: 0;
    position: relative;
    width: 378px;
}
.propertyListDetails p span {
    color: red;
}
.emailform #forms .button_box {
    clear: both;
    float: none;
    height: 163px;
    margin: 0;
    padding: 10px 0;
    position: relative;
}
.emailform {
    width: 100%;
}
.emailform #forms label {
    max-width: 149px;
}
.emailform #forms label.error {
    display: none;
    width: 0;
}
.emailform #forms textarea {
    max-width: 202px;
    min-width: 150px;
    width: 214px;
}
input.error, select.error, textarea.error {
    outline: 1px solid #FF0000;
}
.emailform #forms input[type="text"], #forms select {
    height: 19px;
    width: 202px;
}
#login {
    display: block;
    float: left;
    height: 315px;
    width: 719px;
}
.emailform #forms .submit_button_active {
    clear: both;
    display: block;
    float: left;
    left: 145px;
    margin: 0;
    position: relative;
    padding:0;
}
.emailform #forms .submit_button {
    clear: both;
    display: block;
    float: left;
    left: 145px;
    margin: 0;
    position: relative;
    padding:0;
}
.forgotten_password_box {
    background-color: #F4F0EB;
    margin: 0 auto;
    padding: 15px 10px 10px;
    position: relative;
    width: 415px;
}
.new_member_box {
    background-color: #F4F0EB;
    display: block;
    padding: 10px;
    position: relative;
    width: 415px;
}
.log_in_box {
    display: none;
}
.signup_hidden_form_box span {
    display: block;
    margin: 0;
    padding: 15px;
    width: 90%;
    word-wrap: break-word;
}
.signup_hidden_form_box {
    background-color: white;
}
.forgotten_password_hidden_form_box {
    background: none repeat scroll 0 0 white;
    display: none;
    font-size: 12px;
    padding: 10px;
    position: relative;
}
.reset_password {
    float: right;
    font-size: 11px;
    margin: 15px 0;
    padding-right: 3px;
}
.login {
    float: right;
    font-size: 11px;
    margin: 15px 0;
    padding-right: 3px;
    text-align: center;
}
.member_login_box {
    background-color: #F4F0EB;
    margin: 0 auto;
    padding: 10px;
    position: relative;
    width: 415px;
}
.new_member_box {
    margin: 0 auto;
    padding-top: 15px;
    width: 415px;
}
.register {
    float: left;
    font-size: 11px;
    margin: 13px 0;
    padding-right: 3px;
    text-align: center;
}
.register_login {
    float: right;
    font-size: 11px;
    margin: 22px 0;
    padding-right: 3px;
}
.success-box {
    padding: 15px;
    width: 490px;
}
.left_label img {
}
.new_member_box .security_code {
    height: 60px;
}
#loginform .new_member_box #code {
    height: 29px;
    margin-top: 22px;
}
.new_member_box .login {
    float: right;
    font-size: 11px;
    margin: 8px 0;
    padding-right: 3px;
}
.box-msg {
    margin-left: 55px;
    margin-right: 35px;
}
.box-msg h2 {
    border-bottom: 1px solid #D4D5D6;
    color: #ED1C24;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.login_hidden_form_box {
    background: none repeat scroll 0 0 white;
    display: none;
    font-size: 12px;
    margin-top: 8px;
}
#form_page h1 {
    margin: 0;
}
#form_page {
}
.content_gap {
    clear: both;
    padding-top: 9px;
}
.box-msg p {
    margin-top: 5px;
    padding: 1px;
}
.sign_up_box {
    display: none;
}
#loginform #login label {
    display: block;
    float: left;
    width: 91px;
}
#loginform #login_user_submit {
    padding: 0;
    position: relative;
}
.login_hidden_form_box .login_success_box {
    color: black;
    display: none;
    text-align: center;
}
.login_hidden_form_box .login_error_box {
    color: black;
    display: none;
    text-align: center;
}
.signup_hidden_form_box .signup_success_box {
    color: black;
    display: none;
    text-align: center;
}
.signup_hidden_form_box .signup_error_box {
    color: black;
    display: none;
    text-align: center;
}
.login_hidden_form_box span {
    display: block;
    padding: 20px;
}
.logged_in {
    display: none;
}
.logged_in a {
    color: #676767;
    text-decoration: none;
}
.logged_in a:hover {
    color: #6975A5;
    text-decoration: none;
}
.account_details {
    padding-top: 5px;
}
.logged_in h3 {
    border-bottom: 1px solid #D4D5D6;
    color: #ED1C24;
}
.logged_in_my_details li {
    float: left;
    list-style-image: url("/assets/images/red_arrow.gif");
    padding-right: 20px;
}
.logged_in .account_details h2 {
    color: #ED1C24;
}
.logged_in .property_alert_tools h3 {
    border: medium none;
    color: #012D6B;
}
.logged_in .property_alert_tools li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.logged_in .property_alert_tools {
    background-color: #F7F8FB;
    border: 1px solid #D8D8D9;
    line-height: 23px;
    margin-top: 12px;
    padding: 10px;
}
.logged_in .property_alert_tools h2 {
    color: #ED1C24;
}
.logged_in_my_details {
    background-color: #F7F8FB;
    border: 1px solid #D8D8D9;
    height: 50px;
    padding: 7px;
}
.new_alert {
    background: url("/assets/images/add_alert_red_empty.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-weight: bold;
    height: 32px;
    text-transform: uppercase;
    width: 167px;
}

.new_alert:hover {
    background: url("/assets/images/add_alert_gray_empty.png") no-repeat scroll 0 0 transparent;
}
.email_float_right {
    color: #203366;
    display: block;
    float: right;
    padding-right: 10px;
    position: relative;
}
.registration_text {
    color: #203366;
}
.logged_in_my_details ul {
}
.agent_info {
    float: left;
    line-height: 16px;
    width: 160px;
}
.agent_info p {
    margin: 0;
    padding: 0;
}
.agent_image {
    float: left;
    padding-right: 10px;
}
.logged_in_my_details li {
    float: left;
}
.account_details button {
    float: right;
}
.forgotten_password_hidden_form_box .forgotten_password_success_box {
    color: black;
    display: none;
    text-align: center;
}
.forgotten_password_hidden_form_box .forgotten_password_error_box {
    color: black;
    display: none;
    text-align: center;
}
#loginform {
}
#loginform p {
    margin: 0;
}
.logged_in .account_details .welcome_text {
    color: #002C69;
}
#loginform #signup_form_submit {
    margin: 4px auto 10px 140px;
    padding-bottom: 0;
    padding-right: 0;
    padding-top: 0;
    position: relative;
}
#loginform #forgotten_form_submit {
    margin: 13px auto 8px;
    padding: 0;
    position: relative;
}
.seperator {
    height: 25px;
}
#loginform input[type="text"], #loginform input[type="password"] {
    float: left;
    height: 15px;
    width: 263px;
}
#loginform label {
    display: block;
    float: left;
    width: 147px;
}

#referral-image p img {
    margin: 0;
    padding: 0;
}
#forms #code {
    margin: 4px 0;
}
.emailform #forms #code {
    margin: 9px 11px 10px;
    display:block !important;
}
.content_indent h2, .content_indent h3 {
    overflow: visible;
}
.content_indent a:hover {
    color: #E10126 !important;
}
.remove_display {
    display:none !important;
}
.remove_bkg {
    background: none repeat scroll 0 0 transparent !important;
    display: block !important;
}

.content-404 table {
    border: 0 !important;
}